- day: '2020-05-16'
  start: '10:00'
  rooms:
    - room: room1
      slots:
        - slot: open
          talk: __open
        - slot: keynote-open
          talk: keynote_open
        - slot: pause-1
          talk: __pause
        - slot: slot-1
          talk: the_rise_of_the_web
        - slot: pause-2
          talk: __pause
        - slot: slot-2
          talk: l_histoire_de_la_decouverte_d_une_backdoor_signe_oneplus
        - slot: pause-3
          talk: __pause
        - slot: slot-3
          talk: webgpu__next_generation_3d_graphics_on_the_web
        - slot: slot-lt-1
          talk: 3_techniques_faciles_de_manipulation
        - slot: lunch
          talk: __lunch
        - slot: slot-lt-2
          talk: _47_ans___ils_nont_toujours_pas_remarque__
        - slot: slot-4
          talk: rust__webassembly__and_the_future_of_serverless
        - slot: pause-4
          talk: __pause
        - slot: slot-5
          talk: le_design_de_l_erreur
        - slot: pause-5
          talk: __pause
        - slot: slot-6
          talk: monitoring_ovh__300k_serveurs__27_dcs_une_plateforme_de_metriques
        - slot: pause-6
          talk: __pause
        - slot: slot-7
          talk: _votre_api_web_passe_t_elle_le_controle_technique__
        - slot: keynote-close
          talk: keynote_close
        - slot: party
          talk: __party
    - room: room2
      slots:
        - slot: keynote-open
          talk: keynote_open_overflow
        - slot: slot-1
          talk: a_kotlin_multiplatform_evolution
        - slot: pause-2
          talk: __pause
        - slot: slot-2
          talk: le_burn_out_agile
        - slot: pause-3
          talk: __pause
        - slot: slot-3
          talk: quand_les_rates_des_ias_nous_renvoient_a_nos_propres_biais_societaux
        - slot: slot-lt-1
          talk: machine_learning_avec_des_allumettes_et_des_cotillons
        - slot: lunch
          talk: __lunch
        - slot: slot-lt-2
          talk: applications_de_brainfuck__langage_minimaliste_mais_turing_complet
        - slot: slot-4
          talk: >-
            live_coding_musical___vous_savez_coder___devenez_compositeur_avec_webaudio_et_webmidi__
        - slot: pause-4
          talk: __pause
        - slot: slot-5
          talk: the_freedom_of_static_typing
        - slot: pause-5
          talk: __pause
        - slot: slot-6
          talk: authentication_authorization_starters_battle
        - slot: pause-6
          talk: __pause
        - slot: slot-7
          talk: >-
            mon_p____de_voyant_moteur_est_encore_allume___comment_debugger_mon_moteur___plongeon_dans_les_entrailles_des_calculateurs_moteur
        - slot: keynote-close
          talk: keynote_close_overflow

- day: '2020-05-17'
  start: '10:00'
  rooms:
    - room: room1
      slots:
        - slot: open
          talk: __open
        - slot: keynote-open
          talk: keynote_open
        - slot: pause-1
          talk: __pause
        - slot: slot-1
          talk: the_rise_of_the_web
        - slot: pause-2
          talk: __pause
        - slot: slot-2
          talk: l_histoire_de_la_decouverte_d_une_backdoor_signe_oneplus
        - slot: pause-3
          talk: __pause
        - slot: slot-3
          talk: webgpu__next_generation_3d_graphics_on_the_web
        - slot: slot-lt-1
          talk: 3_techniques_faciles_de_manipulation
        - slot: lunch
          talk: __lunch
        - slot: slot-lt-2
          talk: _47_ans___ils_nont_toujours_pas_remarque__
        - slot: slot-4
          talk: rust__webassembly__and_the_future_of_serverless
        - slot: pause-4
          talk: __pause
        - slot: slot-5
          talk: le_design_de_l_erreur
        - slot: pause-5
          talk: __pause
        - slot: slot-6
          talk: monitoring_ovh__300k_serveurs__27_dcs_une_plateforme_de_metriques
        - slot: pause-6
          talk: __pause
        - slot: slot-7
          talk: _votre_api_web_passe_t_elle_le_controle_technique__
        - slot: keynote-close
          talk: keynote_close
        - slot: party
          talk: __party
    - room: room2
      slots:
        - slot: keynote-open
          talk: keynote_open_overflow
        - slot: slot-1
          talk: a_kotlin_multiplatform_evolution
        - slot: pause-2
          talk: __pause
        - slot: slot-2
          talk: le_burn_out_agile
        - slot: pause-3
          talk: __pause
        - slot: slot-3
          talk: quand_les_rates_des_ias_nous_renvoient_a_nos_propres_biais_societaux
        - slot: slot-lt-1
          talk: machine_learning_avec_des_allumettes_et_des_cotillons
        - slot: lunch
          talk: __lunch
        - slot: slot-lt-2
          talk: applications_de_brainfuck__langage_minimaliste_mais_turing_complet
        - slot: slot-4
          talk: >-
            live_coding_musical___vous_savez_coder___devenez_compositeur_avec_webaudio_et_webmidi__
        - slot: pause-4
          talk: __pause
        - slot: slot-5
          talk: the_freedom_of_static_typing
        - slot: pause-5
          talk: __pause
        - slot: slot-6
          talk: authentication_authorization_starters_battle
        - slot: pause-6
          talk: __pause
        - slot: slot-7
          talk: >-
            mon_p____de_voyant_moteur_est_encore_allume___comment_debugger_mon_moteur___plongeon_dans_les_entrailles_des_calculateurs_moteur
        - slot: keynote-close
          talk: keynote_close_overflow
